.container {
  max-width: 1440px;
  margin: auto;
}

.wrapper {
  max-width: 1100px;
  margin: auto;
}

#white {
  color: white;
}

#line {
  background-color: #d70427;
  width: 1.375rem;
  height: 0.25rem;
}

.btn-1 {
  background: #d70427;
  padding: 0.4375rem 1.1875rem;
  color: white;
  border: none;
  outline: none;
  font-family: "Poppins", sans-serif;
  font-style: normal;
  font-weight: 500;
  border-radius: 0.5rem;
  cursor: pointer;
  border: 1px solid #d70427;
}

.btn-1:hover {
  background-color: transparent;
  border: 1px solid #d70427;
  color: #d70427;
}

.btn-2 {
  background: transparent;
  padding: 0.4375rem 1.1875rem;
  color: #d70427;
  border: 1px solid #d70427;
  outline: none;
  font-family: "Poppins", sans-serif;
  font-style: normal;
  font-weight: 500;
  border-radius: 0.5rem;
  cursor: pointer;
}

.btn-2:hover {
  background-color: #d70427;
  color: white;
}

.btn-3 {
  background: #d70427;
  height: 100%;
  color: white;
  border: none;
  outline: none;
  font-family: "Poppins", sans-serif;
  font-style: normal;
  font-weight: 500;
  border-top-right-radius: 0.5rem;
  border-bottom-right-radius: 0.5rem;
  cursor: pointer;
}

.btn4 {
  background-color: white;
  font-family: "Poppins", sans-serif;
  font-size: 0.75rem;
  font-weight: 500;
  padding: 0.5rem;
  border-radius: 0.25rem;
  outline: none;
  border: none;
}

html {
  font-size: 100%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  line-height: 1.47;
}

a,
a:visited,
a:hover {
  text-decoration: none;
}

@media only screen and (min-width: 769px) and (max-width: 1024px) {
  .wrapper {
    padding: 0rem 2rem;
  }
}

/* Hamburger Button Styling*/
.menu-btn {
  cursor: pointer;
  z-index: 3;
  -webkit-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

.menu-btn .btn-line {
  background-color: white;
  width: 28px;
  height: 3px;
  margin: 5px;
  -webkit-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

.menu-btn.close {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}

.menu-btn.close .btn-line:nth-child(1) {
  -webkit-transform: rotate(45deg) translate(5px, 5px);
          transform: rotate(45deg) translate(5px, 5px);
}

.menu-btn.close .btn-line:nth-child(2) {
  opacity: 0;
}

.menu-btn.close .btn-line:nth-child(3) {
  -webkit-transform: rotate(-45deg) translate(7px, -6px);
          transform: rotate(-45deg) translate(7px, -6px);
}

.nav-wrapper a {
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  color: white;
}

.bg-svg {
  background-image: url("../images/showCase.png");
  background-repeat: no-repeat;
  background-size: cover;
}

header {
  background-color: #d70427;
}

.content {
  background-color: rgba(3, 3, 3, 0.1);
  color: black;
}

.content h1 {
  font-family: "Poppins", sans-serif;
  font-weight: 800;
}

.content p {
  font-family: "Roboto", sans-serif;
  font-weight: 500;
  line-height: 1.47;
}

.content .btn-1,
.content .btn2 {
  font-size: 1rem;
}

@media only screen and (max-width: 467px) {
  .btn-3 {
    border-top-left-radius: 0.5rem;
    border-bottom-left-radius: 0.5rem;
  }
  .bg-svg {
    background-position: center;
  }
  header {
    position: relative;
  }
  .header-wrapper {
    padding: 0.5rem 1rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    position: relative;
  }
  .header-wrapper nav {
    width: 100%;
    top: 4.2rem;
    left: -100%;
    text-align: center;
    position: absolute;
    -webkit-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
    border-radius: 5px;
    border-top: 1px solid black;
  }
  .header-wrapper nav .nav-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 1rem;
    background-color: #d70427;
    width: 100%;
    margin: auto;
    padding: 1rem;
  }
  .header-wrapper nav.close {
    left: 0;
  }
  .content {
    padding-top: 3.375rem;
    padding-bottom: 8.4375rem;
    padding-left: 2.25rem;
    padding-right: 2.25rem;
    text-align: center;
    max-width: 100vw;
    font-family: "Overpass", sans-serif;
  }
  .content h1 {
    font-size: 1.875rem;
    margin-bottom: 1.125rem;
    font-weight: 600;
  }
  .content p {
    font-size: 1rem;
    margin-bottom: 2.75rem;
    font-weight: 300;
  }
  .content-btn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 1rem;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    font-weight: 300;
  }
  .btn-3 {
    font-size: 1rem;
    padding: 0.5rem;
  }
  .floater {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 0.3rem;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 1rem 0;
  }
  .floater-select {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    gap: 0.5rem;
    padding: 1rem;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .floater-select select {
    padding: 0.2rem;
    border: 1px solid #e6e6e6;
    outline: none;
    background-color: #e4e2e2;
  }
}

@media only screen and (min-width: 468px) {
  .header-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .nav-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 2rem;
    padding: 1rem 0rem;
  }
  .menu-btn {
    display: none;
  }
  .content {
    padding-top: 8.875rem;
    padding-bottom: 7.875rem;
    text-align: left;
  }
  .content h1 {
    font-size: 3.5rem;
    margin-bottom: 1rem;
    font-weight: 600;
    max-width: 42.5625rem;
  }
  .content p {
    padding-left: 0.5rem;
    font-size: 1.5rem;
    margin-bottom: 2rem;
    font-weight: 300;
    max-width: 38.625rem;
  }
  .content-btn {
    padding-left: 0.5rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 1rem;
    font-weight: 300;
  }
  .content-btn .btn-1,
  .content-btn .btn2 {
    font-size: 1.5rem;
  }
  .floater {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 90%;
    margin: auto;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
  }
  .floater-select {
    border-top-left-radius: 0.5rem;
    border-bottom-left-radius: 0.5rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-shadow: 4px 4px 24px rgba(0, 0, 0, 0.25);
            box-shadow: 4px 4px 24px rgba(0, 0, 0, 0.25);
    gap: 2.5rem;
    padding: 1.5625rem 2.5rem;
    background-color: white;
  }
  .floater-select select {
    padding: 0.75rem;
    border: 1px solid #e6e6e6;
    outline: none;
    background-color: #e4e2e2;
  }
  .btn-3 {
    font-size: 1.5rem;
    padding: 2rem 3rem 2rem 4.8rem;
    -webkit-box-shadow: 4px 4px 24px rgba(0, 0, 0, 0.25);
            box-shadow: 4px 4px 24px rgba(0, 0, 0, 0.25);
  }
}

@media only screen and (min-width: 469px) and (max-width: 768px) {
  .btn-3 {
    border-top-left-radius: 0.5rem;
    border-bottom-left-radius: 0.5rem;
  }
  .header-wrapper {
    padding: 1rem;
  }
  .content {
    padding: 4rem 1rem;
  }
  .floater {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 100%;
    -webkit-transform: translateY(0%);
            transform: translateY(0%);
    padding: 0 1rem;
  }
  .floater-select {
    border-top-left-radius: 0.5rem;
    border-bottom-left-radius: 0.5rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-shadow: none;
            box-shadow: none;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    gap: 2.5rem;
    padding: 1rem;
    background-color: white;
  }
  .floater-select select {
    padding: 0.75rem;
    border: 1px solid #e6e6e6;
    outline: none;
  }
  .btn-3 {
    font-size: 1rem;
    padding: 1rem;
    -webkit-box-shadow: none;
            box-shadow: none;
  }
}

.secondHand-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 2rem;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.secondHand-container .box-1 {
  -webkit-box-flex: 0.6;
      -ms-flex: 0.6;
          flex: 0.6;
}

.secondHand-container .box-1 .box-1-img img {
  width: 100%;
}

.secondHand-container .box-2 {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  padding: 2rem 2rem;
}

.secondHand-container .box-2 h3 {
  color: #d70427;
  font-family: "Poppins", sans-serif;
}

.secondHand-container .box-2 h1 {
  font-family: "Poppins", sans-serif;
  font-style: normal;
  font-weight: bold;
}

.secondHand-container .box-2 p {
  font-family: "Roboto", sans-serif;
}

@media only screen and (max-width: 467px) {
  .secondHand-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 1rem;
    padding: 1rem;
  }
  .box-2 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 1.5rem;
    padding: 1rem 0;
    text-align: center;
  }
  .box-2 h3 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 1rem;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}

@media only screen and (min-width: 468px) {
  .secondHand-container {
    padding: 4.6875rem 2.3125rem;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .box-1 .box-1-img {
    -webkit-transform: translate(40px, 40px);
            transform: translate(40px, 40px);
  }
  .box-2 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    gap: 1.5rem;
    padding: 0 1.5rem;
  }
  .box-2 h3 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 1rem;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    font-size: 1rem;
  }
  .box-2 h1 {
    max-width: 42.75rem;
    font-size: 2.625rem;
  }
  .box-2 P {
    max-width: 28.5625rem;
    font-size: 1.125rem;
  }
  .box-1-overlay {
    background-color: #d70427;
    max-width: 28.125rem;
    max-height: 28.125rem;
  }
}

@media only screen and (min-width: 469px) and (max-width: 768px) {
  .secondHand-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

.carType-container {
  padding: 4.1875rem 0;
}

.carTyper-header h1 {
  font-family: "Poppins", sans-serif;
  font-weight: 600;
}

.carTyper-header h3 {
  font-family: "Roboto", sans-serif;
  font-weight: 500;
  color: #d70427;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 1rem;
  font-size: 1rem;
}

.carType-link {
  color: #d70427;
}

.carType-link a {
  color: #d70427;
  font-size: 1rem;
  font-family: "Roboto", sans-serif;
}

.gallery-1,
.gallery-2,
.gallery-3,
.gallery-4,
.gallery-5,
.gallery-6,
.gallery-7,
.gallery-8 {
  min-width: 15.875rem;
  min-height: 10rem;
}

.gallery-1 {
  position: relative;
  background-image: url("../images/hundai.png");
  background-repeat: no-repeat;
  background-size: cover;
}

.gallery-1 button {
  position: absolute;
  bottom: 0.625rem;
  left: 1rem;
}

.gallery-2 {
  position: relative;
  background-image: url("../images/ford.png");
  background-repeat: no-repeat;
  background-size: cover;
}

.gallery-2 button {
  position: absolute;
  bottom: 0.625rem;
  left: 1rem;
}

.gallery-3 {
  position: relative;
  background-image: url("../images/nisan.png");
  background-repeat: no-repeat;
  background-size: cover;
}

.gallery-3 button {
  position: absolute;
  bottom: 0.625rem;
  left: 1rem;
}

.gallery-4 {
  position: relative;
  background-image: url("../images/mahendra.png");
  background-repeat: no-repeat;
  background-size: cover;
}

.gallery-4 button {
  position: absolute;
  bottom: 0.625rem;
  left: 1rem;
}

.gallery-5 {
  position: relative;
  background-image: url("../images/skoda.png");
  background-repeat: no-repeat;
  background-size: cover;
}

.gallery-5 button {
  position: absolute;
  bottom: 0.625rem;
  left: 1rem;
}

.gallery-6 {
  position: relative;
  background-image: url("../images/toyota.png");
  background-repeat: no-repeat;
  background-size: cover;
}

.gallery-6 button {
  position: absolute;
  bottom: 0.625rem;
  left: 1rem;
}

.gallery-7 {
  position: relative;
  background-image: url("../images/honda.png");
  background-repeat: no-repeat;
  background-size: cover;
}

.gallery-7 button {
  position: absolute;
  bottom: 0.625rem;
  left: 1rem;
}

.gallery-8 {
  position: relative;
  background-image: url("../images/renault.png");
  background-repeat: no-repeat;
  background-size: cover;
}

.gallery-8 button {
  position: absolute;
  bottom: 0.625rem;
  left: 1rem;
}

@media only screen and (max-width: 467px) {
  .carType-container {
    padding: 1rem;
  }
  .carTyper-header {
    text-align: center;
  }
  .gallery-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 1.5rem;
  }
  .carType-link {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 1rem;
    padding: 1rem;
    color: #d70427;
  }
  .carType-link a {
    color: #d70427;
    font-size: 0.8rem;
  }
}

@media only screen and (min-width: 468px) {
  .carTyper-header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 1rem;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 1rem;
  }
  .carTyper-header h3 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 1rem;
    font-size: 1rem;
  }
  .carTyper-header h1 {
    font-size: 2.625rem;
    text-align: center;
  }
  .carType-link {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 1rem;
    padding: 1rem;
    color: #d70427;
  }
  .carType-link a {
    color: #d70427;
    font-size: 1rem;
  }
  .gallery-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 1.5rem;
  }
}

.choosing-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  background-color: #fff5f7;
}

.choosing-sec-1 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.choosing-sec-1-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 1.5rem;
  padding-left: 5rem;
  padding-right: 1rem;
}

.choosing-sec-1-content h3 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 1rem;
  font-family: "Poppins", sans-serif;
  font-size: 1rem;
  color: #d70427;
}

.choosing-sec-1-content h1 {
  max-width: 25.125rem;
  font-family: "Poppins", sans-serif;
  font-size: 2.625rem;
}

.choosing-sec-1-content p {
  max-width: 28.5625rem;
  font-family: "Roboto", sans-serif;
  font-size: 1.125rem;
}

.choosing-sec-2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  padding-top: 5rem;
  padding-bottom: 5rem;
  position: relative;
}

.maroon {
  background-color: #d70427;
  -webkit-clip-path: polygon(36% 0, 100% 0, 100% 100%, 0 100%);
          clip-path: polygon(36% 0, 100% 0, 100% 100%, 0 100%);
  position: relative;
}

.img {
  position: absolute;
  z-index: 2;
  left: -7.5rem;
  width: 100%;
  height: 100%;
}

.img img {
  width: 100%;
}

@media only screen and (max-width: 467px) {
  .choosing-container {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
    margin-top: 4rem;
  }
  .maroon {
    background-color: #d70427;
    min-width: 20rem;
    min-height: 15rem;
    -webkit-clip-path: polygon(36% 0, 100% 0, 100% 100%, 0 100%);
            clip-path: polygon(36% 0, 100% 0, 100% 100%, 0 100%);
    position: relative;
  }
  .choosing-sec-1-content {
    padding-left: 1rem;
    padding-top: 1rem;
    padding-right: 1rem;
    padding-bottom: 1rem;
    text-align: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .img {
    left: -2.5rem;
  }
}

@media only screen and (min-width: 468px) {
  .maroon {
    width: 40rem;
    height: 25rem;
  }
}

@media only screen and (min-width: 469px) and (max-width: 768px) {
  .choosing-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .maroon {
    width: 20rem;
    height: 20rem;
  }
  .img {
    left: -1.5rem;
  }
}

.offer {
  padding-bottom: 2rem;
}

.offer-link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 1rem;
  padding: 1rem;
  color: #d70427;
}

.offer-link a {
  color: #d70427;
  font-size: 1rem;
}

.offer-header {
  font-family: "Poppins", sans-serif;
  padding: 1rem 0;
}

.offer-header h3 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 1rem;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: #d70427;
  font-size: 1rem;
}

.offer-header h1 {
  font-size: 2.625rem;
}

.offer-header p {
  font-size: 0.875rem;
}

.cards {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 4rem;
}

.cards .card {
  max-width: 20.1875rem;
  -webkit-box-shadow: 4px 4px 24px rgba(0, 0, 0, 0.25);
          box-shadow: 4px 4px 24px rgba(0, 0, 0, 0.25);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 1rem;
  border-radius: 0.5rem;
  background-color: #f6f6f6;
}

.cards .card .card-img {
  width: 20.1875rem;
  height: 12.875rem;
  background-image: url("../images/cards.png");
  background-repeat: no-repeat;
  background-size: cover;
}

.cards .card .car-detail {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 1rem;
  padding: 1rem;
}

.cards .card h1 {
  font-family: "Poppins", sans-serif;
  font-size: 1.5rem;
  font-weight: 600;
}

.cards .card h3 {
  font-family: "Roboto", sans-serif;
  font-size: 0.875rem;
  color: #d70427;
  font-weight: 400;
}

.cards .card .parag {
  font-family: "Poppins", sans-serif;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.cards .card .parag .money {
  font-size: 1rem;
  font-weight: 700;
}

.cards .card .parag .sub-grp {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 0.5rem;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.cards .card .grp-1 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  gap: 1rem;
  font-weight: 400;
  padding: 1rem 0rem;
}

.cards .card .grp-2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.cards .card .grp-2 a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 0.5rem;
}

.grp-1-subgrp {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 0.2rem;
}

.grp-1-subgrp p {
  color: #595959;
  font-size: 1rem;
  font-family: "Roboto", sans-serif;
}

@media only screen and (max-width: 467px) {
  .offer-header {
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 2rem;
  }
}

@media only screen and (min-width: 469px) and (max-width: 768px) {
  .offer-wrapper {
    padding: 1rem;
  }
}

.contact-container {
  background-color: #fff6f8;
  padding-bottom: 3rem;
}

.contact-header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 1rem;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 2rem;
}

.contact-header h3 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 1rem;
  font-family: "Poppins", sans-serif;
  font-weight: 500;
}

.contact-header h1 {
  text-align: center;
  font-family: "Poppins", sans-serif;
  font-weight: 600;
}

.contact-box-1-form {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr;
      grid-template-columns: 1fr;
  gap: 1.5rem;
}

.contact-box-1-form input {
  border-radius: 8px;
  background-color: #e4e2e2;
  border: none;
  outline: none;
  padding: 1rem;
}

.contact-box-1-form input::-webkit-input-placeholder {
  font-family: "Poppins", sans-serif;
  font-weight: 500;
}

.contact-box-1-form input:-ms-input-placeholder {
  font-family: "Poppins", sans-serif;
  font-weight: 500;
}

.contact-box-1-form input::-ms-input-placeholder {
  font-family: "Poppins", sans-serif;
  font-weight: 500;
}

.contact-box-1-form input::placeholder {
  font-family: "Poppins", sans-serif;
  font-weight: 500;
}

.form-control-1 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 1.5rem;
}

.form-control-1 input {
  width: 100%;
}

.form-control-2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.form-control-2 input {
  width: 100%;
}

.form-control-3 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.form-control-3 textarea {
  width: 100%;
  min-height: 190px;
  resize: none;
  outline: none;
  background-color: #e4e2e2;
  padding-left: 1rem;
  padding-top: 1rem;
  border: none;
  border-radius: 8px;
}

.form-control-3 textarea::-webkit-input-placeholder {
  font-family: "Poppins", sans-serif;
  font-weight: 500;
}

.form-control-3 textarea:-ms-input-placeholder {
  font-family: "Poppins", sans-serif;
  font-weight: 500;
}

.form-control-3 textarea::-ms-input-placeholder {
  font-family: "Poppins", sans-serif;
  font-weight: 500;
}

.form-control-3 textarea::placeholder {
  font-family: "Poppins", sans-serif;
  font-weight: 500;
}

.contact-form-submit {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

.contact-box-2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 2rem;
}

.box-2-icon {
  background-color: #e4e1e1;
  width: 58px;
  height: 58px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border-radius: 50%;
}

.box-2-wrapper-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 1rem;
}

.box-2-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: start;
  gap: 2rem;
  padding: 1rem;
  margin-bottom: 5rem;
}

.box-2-wrapper-detail h1 {
  font-family: "Roboto", sans-serif;
  font-weight: 700;
  font-size: 1rem;
}

.box-2-wrapper-detail p {
  font-family: "Roboto", sans-serif;
  font-weight: 500;
  font-size: 0.875rem;
  color: #595959;
}

@media only screen and (max-width: 467px) {
  .contact-box-1-form {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 1rem;
  }
  .form-control-1 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 1.5rem;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .box-2-wrapper {
    padding-left: 1rem;
  }
}

@media only screen and (min-width: 468px) {
  .contact-detail {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 1fr;
        grid-template-columns: 1fr 1fr;
    gap: 1rem;
  }
  contact-box-1 form {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 1.5rem;
  }
}

@media only screen and (min-width: 469px) and (max-width: 768px) {
  .contact-wrapper {
    padding: 1rem;
  }
}

.footer h1 {
  font-family: "Poppins", sans-serif;
  font-size: 1.5rem;
}

.footer p {
  font-family: "Roboto", sans-serif;
  color: #595959;
  font-size: 1rem;
  max-width: 14.875rem;
}

.footer a {
  font-family: "Roboto", sans-serif;
  color: #595959;
  font-size: 1rem;
}

.footer-container {
  background: rgba(89, 89, 89, 0.1);
  padding: 3.125rem 0;
}

.footer-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 5rem;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.footer-map {
  min-width: 20.125rem;
  min-height: 11.875rem;
  background-image: url(../images/map.png);
  background-repeat: no-repeat;
  background-size: cover;
}

.footer-sec-3,
.footer-sec-4 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 1rem;
}

.footer-sec-1 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 1rem;
}

.footer-end-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 1.5rem;
  padding: 0rem 1rem;
}

.footer-end-wrapper p {
  color: #595959;
  font-size: 1rem;
  font-family: "Poppins", sans-serif;
  font-weight: 500;
  text-align: center;
  padding-bottom: 1rem;
}

.end-line-style {
  width: 80%;
  height: 0.1rem;
  background-color: #595959;
  margin: auto;
}
/*# sourceMappingURL=style.css.map */